Package: jacoco / 0.8.3-1

gmaven-plugin-compatibility.patch Patch series | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
Description: Use gmaven-plus instead of gmaven
Author: Emmanuel Bourg <ebourg@apache.org>
Forwarded: no
--- a/org.jacoco.build/pom.xml
+++ b/org.jacoco.build/pom.xml
@@ -1007,9 +1007,9 @@
                     </pluginExecution>
                     <pluginExecution>
                       <pluginExecutionFilter>
-                        <groupId>org.codehaus.groovy.maven</groupId>
-                        <artifactId>gmaven-plugin</artifactId>
-                        <versionRange>[0,)</versionRange>
+                        <groupId>org.codehaus.gmavenplus</groupId>
+                        <artifactId>gmavenplus-plugin</artifactId>
+                        <version>1.5</version>
                         <goals>
                           <goal>execute</goal>
                         </goals>